"A server error occurred while processing your request." = "На сервере произошла ошибка при обработке запроса.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Ошибка связи с сервером. \nПожалуйста, проверьте ваше соединение с интернетом.";
"Confirm" = "Подтвердить";
"Create Account" = "Создать аккаунт";
"Do you already have an account?" = "У вас уже есть учетная запись?";
"Email" = "Email";
"Email already in use, have you forgotten your password?" = "Адрес электронной почты уже используется, вы забыли свой пароль?";
"End User License Agreement" = "Лицензионное соглашение с конечным пользователем";
"Error" = "Ошибка";
"Everything is encrypted on YOUR computer" = "Всё будет зашифровано на ВАШЕМ компьютере";
"I forgot my password" = "Я забыл свой пароль";
"Install" = "Установить";
"Invalid email address, try again" = "Неверный адрес электронной почты, попробуйте снова";
"It's free for standard use" = "Бесплатна для стандартного использования";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Авторизируйтесь на сайтах с помощью одного нажатия мыши";
"Login" = "Войти";
"Next" = "Следующий";
"Password" = "Пароль";
"Password reminder cannot match password" = "Подсказка к паролю не должна с ним совпадать";
"Please enter a Password Reminder" = "Пожалуйста, введите подсказку к паролю";
"Please sign in to your LastPass master account" = "Пожалуйста, войдите в свой LastPass мастер аккаунт ";
"Price" = "Цена";
"Privacy Statement" = "Заявление о конфиденциальности";
"YOUR data remains private to YOU" = "ВАШИ данные остаются только ВАШИМ";
"Your password can not be the same as your email." = "Ваш пароль не может совпадать с адресом электронной почты.";
"Your password is easily guessable." = "Ваш пароль легко угадать.";
"Your password is too short. It must be at least 8 characters long" = "Ваш пароль слишком короткий. Он должен быть не менее 8 символов";
